Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

#1 Le 19/08/2005, à 22:02

sparky

Package à jour postgresql

Bonjour, en faisant apt-get install postgresql, j'ai remarqué que malheureusement je n'avais installé qu'une version 7, comment dois-je faire pour avoir une version 8.

Que dois-je ajouter dans mon source.list ?

Merci d'avance,

D.

Hors ligne

#2 Le 20/08/2005, à 09:28

keyes

Re : Package à jour postgresql

Trouver ici: http://ubuntuforums.org/showthread.php?t=52518

Edite ton fichier /etc/apc/sources.list et ajoutes cette ligne:

deb http://http.us.debian.org/debian/ ../project/experimental main contrib non-free

Puis

apt-get update

Ca provient de Debian experimental alors coté stabilité pas sur que ca soit ca.
Installe juste postgresql (si y'a pas de problème de dépendances ^^) et commente cette ligne a mon avis pour ne pas bousiller ton système Ubuntu.

Dernière modification par keyes (Le 20/08/2005, à 09:29)

Hors ligne

#3 Le 20/08/2005, à 10:17

sparky

Re : Package à jour postgresql

Merci mais ooops j'ai reçu ce message-ci lors de l'update, une idée ?

W: GPG error: http://http.us.debian.org ../project/experimental Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY F1D53D8C4F368D5D
W: You may want to run apt-get update to correct these problems

Peut-être que la solution serait de récuperer un deb source de postfgresql puis d'essayer d'y coller la 8 ? Comment on ferait ?

Hors ligne

Haut de page ↑